DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=844714118601578496;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(844714118601578496,1,{ts'2020-03-11 11:34:51'},1,{ts'2020-04-13 17:23:52'},'adminorg','effdt','lbed','haos_adminorghis','1','1',1,'VID','kd.hr.hbp.business.history.service.OrgBaseInfoTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=844679942238140416;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(844679942238140416,1,{ts'2020-03-11 10:26:15'},1,{ts'2020-04-13 17:23:31'},'adminorg','groupbed','grouplbed','haos_orginfogrouphis','1','1',2,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=844705027439228928;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(844705027439228928,1,{ts'2020-03-11 10:28:15'},1,{ts'2020-04-14 16:31:00'},'adminorg','bed','lbed','haos_adminstructhis','2','1',6,'VID','kd.hr.hbp.business.history.service.AdminOrgStructreTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=848987386900676608;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(848987386900676608,1,{ts'2020-03-17 09:05:12'},1,{ts'2020-04-13 17:24:00'},'adminorg','bed','lbed','haos_adminorgnonhis','1','2',1,'NONVID','kd.hr.hbp.business.history.service.OrgBaseInfoNonTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=848988367587717120;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(848988367587717120,1,{ts'2020-03-17 09:06:40'},1,{ts'2020-04-13 17:24:10'},'adminorg','companybed','companylbed','haos_orginfocomphis','1','1',3,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=848989740526022656;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(848989740526022656,1,{ts'2020-03-17 09:08:20'},1,{ts'2020-04-13 17:24:19'},'adminorg','departmentbed','departmentlbed','haos_orginfodephis','1','1',4,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=848990489653837824;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(848990489653837824,1,{ts'2020-03-17 09:11:03'},1,{ts'2020-04-13 17:24:28'},'adminorg','contactwaybed','contactwaylbed','haos_orginfocontacthis','1','1',5,'VID','kd.hr.hbp.business.history.service.CommonTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=848991850403540992;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(848991850403540992,1,{ts'2020-03-17 09:14:20'},1,{ts'2020-04-13 17:24:38'},'adminorg','bed','lbed','haos_orgsortcodehis','2','1',6,'SORTCODEVID','kd.hr.hbp.business.history.service.OrgSortCodeTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER WHERE FID=862963298495175680;
 INSERT INTO T_HBSS_HISTORYREGISTER(FID,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENTITYTYPE,FBSEDFIELDNAME,FBSLEDFIELDNAME,FHISENTITYNUMBER,FMODETYPE,FHISTORYTYPE,FINDEX,FHISVERFIELDNAME,FHISHANDLERNAME,FISMAINPART,FSCOPES,FCOMPOISITEENTITY)
 VALUES(862963298495175680,1,{ts'2020-04-05 15:51:31'},1,{ts'2020-04-13 17:24:46'},'adminorg','bed','lbed','haos_orglongnumhis','2','1',6,'longnumbervid','kd.hr.hbp.business.history.service.OrgLongNumberTimeSeqAttachService','0',' ',' ');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0MQK6NA6H3HY';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0MQK6NA6H3HY',844639235989379072,'zh_CN',' ','集团');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0MQK6NA6H3HZ';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0MQK6NA6H3HZ',844639235989379072,'zh_TW',' ','集團');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0MQRT9PYQLU0';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0MQRT9PYQLU0',844679942238140416,'zh_CN','集团时序历史','集团');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0MQRT9PYQLU1';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0MQRT9PYQLU1',844679942238140416,'zh_TW','集團時序曆史','集團');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0MQWH1QSYKNV';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0MQWH1QSYKNV',844705027439228928,'zh_CN','组织关系信息','组织关系信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0MQWH1QSYKNW';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0MQWH1QSYKNW',844705027439228928,'zh_TW','組織時序信息','組織時序信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0MQY6ACP9RNB';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0MQY6ACP9RNB',844714118601578496,'zh_CN','组织时序信息','组织时序信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0MQY6ACP9RNC';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0MQY6ACP9RNC',844714118601578496,'zh_TW','組織時序信息','組織時序信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PE+90MD567M';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PE+90MD567M',866432946033186816,'zh_CN','项目团队基础信息','项目团队基础信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PE+90MD567N';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PE+90MD567N',866432946033186816,'zh_TW','項目團隊基礎信息','項目團隊基礎信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PE+FIYTSNXN';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PE+FIYTSNXN',866433974635911168,'zh_CN','联系人信息','联系人信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PE+FIYTSNXO';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PE+FIYTSNXO',866433974635911168,'zh_TW','聯係人信息','聯係人信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PE+I7FUZV2P';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PE+I7FUZV2P',866434342392485888,'zh_CN','项目团队上下级结构信息','项目团队上下级结构信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PE+I7FUZV2Q';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PE+I7FUZV2Q',866434342392485888,'zh_TW','項目團隊上下級結構信息','項目團隊上下級結構信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PM1V7KQ3RSI';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PM1V7KQ3RSI',868122009752569856,'zh_CN',' ','工作小组');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PM1V7KQ3RSJ';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PM1V7KQ3RSJ',868122009752569856,'zh_TW',' ','工作小組');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9DMJG5SZIL';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9DMJG5SZIL',848987386900676608,'zh_CN','组织非时序历史','组织非时序历史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9DMJG5SZIM';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9DMJG5SZIM',848987386900676608,'zh_TW','組織非時序曆史','組織非時序曆史');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9DTP5M4HFM';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9DTP5M4HFM',848988367587717120,'zh_CN','公司信息','公司信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9DTP5M4HFN';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9DTP5M4HFN',848988367587717120,'zh_TW','公司信息曆史','公司信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9E1PBKPBOE';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9E1PBKPBOE',848989740526022656,'zh_CN','部门信息历史','部门信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9E1PBKPBOF';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9E1PBKPBOF',848989740526022656,'zh_TW','部門信息曆史','部門信息');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9E758J4BA3';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9E758J4BA3',848990489653837824,'zh_CN','联系方式历史','联系方式');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9E758J4BA4';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9E758J4BA4',848990489653837824,'zh_TW','聯係方式曆史','聯係方式');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9ECQNVBMG=';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9ECQNVBMG=',848991391924170752,'zh_CN','组织排序码历史','组织排序码');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9ECQNVBMGA';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9ECQNVBMGA',848991391924170752,'zh_TW','組織排序碼曆史','組織排序碼');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9EG1ZE15/H';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9EG1ZE15/H',848991850403540992,'zh_CN','组织排序码历史','组织排序码');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0N9EG1ZE15/I';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0N9EG1ZE15/I',848991850403540992,'zh_TW','組織排序碼曆史','組織排序碼');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0P+BZSDAYUKA';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0P+BZSDAYUKA',862963298495175680,'zh_CN',' ','组织长编码');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0P+BZSDAYUKB';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0P+BZSDAYUKB',862963298495175680,'zh_TW',' ','組織長編碼');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PSWDM/F94CP';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PSWDM/F94CP',869543228347573248,'zh_CN',' ','团队协作关系');
 DELETE FROM T_HBSS_HISTORYREGISTER_L WHERE FPKID='0PSWDM/F94CQ';
 INSERT INTO T_HBSS_HISTORYREGISTER_L(FPKID,FID,FLOCALEID,FDESCRIPTION,FHISINFONAME)
 VALUES('0PSWDM/F94CQ',869543228347573248,'zh_TW',' ','團隊協作關係');
 